Bug 66772 - [PATCH] www/awstats: update to 6.1
Summary: [PATCH] www/awstats: update to 6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-05-17 19:50 UTC by Toni Viemerö
Modified: 2004-06-23 19:10 UTC (History)
1 user (show)

See Also:


Attachments
awstats-6.1.patch (9.65 KB, patch)
2004-05-17 19:50 UTC, Toni Viemerö
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Toni Viemerö 2004-05-17 19:50:21 UTC
- Update to 6.1

Port maintainer (webmaster@lightningfire.net) is cc'd.

Fix: Removed files: 'files/patch.awstats.model.conf'
Comment 1 Pav Lucistnik freebsd_committer 2004-05-25 15:19:11 UTC
Dear maintainer of FreeBSD port www/awstats, please take a look at

http://www.freebsd.org/cgi/query-pr.cgi?q=66772

Do you approve this update?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

Sun couldn't care less about Linux other than it now being necessary
in order to be buzzword compliant.
  -- Al Dente
Comment 2 Pav Lucistnik freebsd_committer 2004-05-25 15:19:14 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval. 


Comment 3 Pav Lucistnik freebsd_committer 2004-05-25 15:19:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Handle.
Comment 4 Pav Lucistnik freebsd_committer 2004-05-25 17:12:23 UTC
State Changed
From-To: feedback->analyzed

Maintainer replied with: 

--- 
No I do not, while the patch appears to be correct, I announced with  
the last upgrade that I was going to rework the port to obey {PREFIX},  
along with fixing some bugs with how the port is currently setup. I am  
hoping to have something ready in a few days for committing. 

Thanks, 

Chris 
--- 

so let's give him a chance to submit his work.
Comment 5 Pav Lucistnik freebsd_committer 2004-06-05 01:36:34 UTC
Chris, it's two weeks since you sent me your last message with "a few
days" - what's the current status?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

Quantum physics was developed in the 1930's, as a result of a bet between
Albert Einstein and Niels Bohr, to see who could come up with the most
ridiculous theory and still have it published.
Comment 6 Pav Lucistnik freebsd_committer 2004-06-23 19:10:06 UTC
State Changed
From-To: analyzed->closed

I haven't heard back from maintainer, so commit submitter's 
patch.